<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Jon Davis</Designer>
            <Race>Sylvian Nomad</Race>
            <ClassAbbrev>DD</ClassAbbrev>
            <ClassName>Praying Mantis/G</ClassName>
            <ShipClass>Destroyer</ShipClass>
            <Mass>40</Mass>
            <PointValue>140</PointValue>
            <MainDrive initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="40" type="Average"/>
            <Electronics>
                <FireControl xSSD="70"  ySSD="190"/>
                <FireControl xSSD="110" ySSD="190"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
                <BeamBattery     xSSD="90"  ySSD="60"  rating="2" arcs="(FP/F/FS)"/>
                <Graser          xSSD="45"  ySSD="110" rating="1" arcs="(FP/F/FS)"/>
                <Graser          xSSD="135" ySSD="110" rating="1" arcs="(FP/F/FS)"/>
                <PointDefense    xSSD="70"  ySSD="160"/>
                <PointDefense    xSSD="110" ySSD="160"/>
            </Weapons>
        </Ship>
